/*** Microthemer Styles ***/

/* =Body
-------------------------------------------------------------- */
/* Box Interno */
div#page div#main-container {
	background-color: #E3E3E3 !important;
}
/* Titulo */
section#container h1 {
	background-color: #E3E3E3 !important;
}
/* Titulo 2 */
div#main-container h1 {
	background-color: #E3E3E3 !important;
}
/* TITU */
div#main-container h1 {
	background-color: #E3E3E3 !important;
}
/* Logo */
a#logo img {
	width: 140px !important;
}

/* =Main Menu
-------------------------------------------------------------- */
/* Fondo Menu */
li#menu-item-582 a {
}

/* =Plugin
-------------------------------------------------------------- */
/* Calendario-dias */
div#jd-calendar td.day-with-date {
	border-top-color: EEEEEE !important;
}
/* PLUGIN-TITULO */
div#jd-calendar div.my-calendar-nav {
}